- Radiant is now Vista compatible (Aero must be disabled)
[xonotic/netradiant.git] / tools / quake2 /
2007-02-28 namespace- Radiant is now Vista compatible (Aero must be disabled)
2006-07-09 spogupdated libxml2 win32 package to 2.6.24
2006-02-10 TTimook